Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 06:10:40 +0000

Chat transcript

	David Sun, 11/14/21 11:33:21 am Asia/Kolkata
		Hello, would you like to talk about our services?
	SHAIK VAHID 11:33:21 am
		Hello i saw your providing Dedicated Services
	David 11:34:11 am
		Yes we do provide dedicated servers. Would you like to buy?
	SHAIK VAHID 11:34:19 am
		Yes sure
		I want dedicated servers at NewYork Data Center
	David 11:35:02 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	SHAIK VAHID 11:35:24 am
		SHAIK VAHID
[email-masked]
+91 8331099828
	David 11:36:09 am
		Thank you for sharing the details with me. Please expect a follow from our side shortly.
		Is there anything else I can help you with today?
	SHAIK VAHID 11:36:29 am
		Why not discuss with me now ?
		about Dedicated Servers Configs
	David 11:37:27 am
		You can our check our official website for more further details.

https://www.colocationamerica.com/dedicated-servers
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 11:39:11 am
		David archived the chat

	5m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com